<?php
session_start();

if(!isset($_SESSION['user_id']))
{
    header("Location:/beauty_pos/login.php");
    exit;
}

unset($_SESSION['cart']);

header("Location:/beauty_pos/sales/index.php");
exit;
?>